{
    "RootType": "saveMetadataContainer",
    "Data": {
        "metadata": {
            "gameDefinition": "",
            "activeQuests": "6B577A51814903CA;E118A84B9942C8C4",
            "trackedQuestEntry": "quests/main_quest/prologue/q005_heist/arasaka_escape/00a_escape_penthouse",
            "trackedQuest": "LocKey#9470",
            "mainQuest": "LocKey#93496",
            "debugString": "q005_escape_start",
            "locationName": "LocKey#44385",
            "playerPosition": {
                "X": -2218.265625,
                "Y": 1749.4517822265626,
                "Z": 308.0
            },
            "playTime": 25454.5267985,
            "playthroughTime": 25858.8047322,
            "nextSavableEntityID": 9004200,
            "nextNonSavableEntityID": 10063321,
            "lifePath": "StreetKid",
            "bodyGender": "Male",
            "brainGender": "Male",
            "level": 10.0,
            "streetCred": 8.0,
            "gunslinger": 0.0,
            "assault": 1.0,
            "demolition": 1.0,
            "athletics": 1.0,
            "brawling": 1.0,
            "coldBlood": 1.0,
            "stealth": 1.0,
            "engineering": 1.0,
            "crafting": 1.0,
            "hacking": 1.0,
            "combatHacking": 1.0,
            "strength": 13.0,
            "intelligence": 10.0,
            "reflexes": 9.0,
            "technicalAbility": 9.0,
            "cool": 9.0,
            "initialBuildID": "3.0.5294808  P4CL: 9778208  Stream: //R6.Root/R6.Release ",
            "finishedQuests": "q004 q000 q001 q003 ma_wat_kab_08 ma_wat_kab_02 ma_wat_nid_03 ma_wat_nid_22 ma_wat_lch_06 ",
            "playthroughID": "69c7b3fcf358da5d",
            "pointOfNoReturnId": "",
            "visitID": "ea1bbbad-5ea6-4b2c-9c66-4b4ecd72ea1e",
            "buildSKU": "",
            "buildPatch": "2.31",
            "difficulty": "Easy",
            "facts": [
                "player_drunk=0",
                "q003_royce_dead=1",
                "q000_street_kid_background=1",
                "q003_meredith_won=1"
            ],
            "saveVersion": 269,
            "gameVersion": 2310,
            "timestampString": "21:21:06, 31.03.2026",
            "name": "ManualSave-21",
            "userName": "",
            "buildID": "3.0.5294808  P4CL: 9778208  Stream: //R6.Root/R6.Release ",
            "platform": "pc",
            "censorFlags": "",
            "buildConfiguration": "final",
            "fileSize": 2254472,
            "isForced": false,
            "isCheckpoint": false,
            "initialLoadingScreenID": 186738114966,
            "isStoryMode": false,
            "isPointOfNoReturn": false,
            "isEndGameSave": false,
            "isModded": true,
            "additionalContentIds": [
                "EP1"
            ]
        }
    }
}